## netrunner-desktop-settings 0+p22+tstable+git20220220.2301

=== debian/changelog ===
netrunner-desktop-settings (0+p22+tstable+git20220220.2301) netrunner-desktop; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Sun, 20 Feb 2022 23:01:43 +0000

netrunner-desktop-settings (0) unstable; urgency=medium

  * Initial Release.

 -- Rohan Garg <rohan@kde.org>  Fri, 30 Sep 2016 12:10:12 +0200
