## netrunner-desktop-settings 0+p20201123+git20201207.2027

=== debian/changelog ===
netrunner-desktop-settings (0+p20201123+git20201207.2027) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:27:05 +0000
